R4 compatability with latest games?

Discussion in 'GBA - Hardware, Devices and Utilities' started by d3xx, Nov 25, 2008.

Nov 25, 2008
  1. d3xx
    OP

    Newcomer d3xx Newbie

    Joined:
    Nov 25, 2008
    Messages:
    5
    Country:
    United States
    Ive tried to run some "Littleist Pet Shop" images on my kids N4. It complains that the game is invalid. Do any of the more recent carts support games like LPS?
     
  2. TrolleyDave

    Former Staff TrolleyDave Philosolosophising

    Joined:
    Jan 1, 2007
    Messages:
    7,762
    Location:
    Wales, UK
    Country:
    United Kingdom
    All of them do as far as I know.
     
  3. Roughnite

    Newcomer Roughnite Newbie

    Joined:
    Jan 9, 2009
    Messages:
    2
    Country:
    United States
    The latest game i have is chrono trigger and it works fine, and it came out in november. some of the newer games have hacker blocks that freeze the game at a certain point like chrono trigger, but if you update your cheat file it has sercurity bypasses anyway
     

Share This Page